

-- version 2.1 changes start
CREATE TABLE TRANSCODING_SCRIPT (
	TR_SCRIPT_ID bigint AUTO_INCREMENT NOT NULL,
	TR_ID bigint NOT NULL,
	SCRIPT_TITLE varchar(128) NOT NULL,
	SCRIPT_CONTENT text NOT NULL,
	PRIMARY KEY (TR_SCRIPT_ID),
	KEY(TR_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
